uuid: bf97711d-cff0-49a5-8907-9db152eeb180
langcode: en
status: true
dependencies:
  module:
    - node
_core:
  default_config_hash: h4jra3vwrbjWkY5fGxVvVsBjmO-TJ2JDUmBnVOdTb58
id: node.field_case_study_year
field_name: field_case_study_year
entity_type: node
type: integer
settings:
  unsigned: false
  size: normal
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
